@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&display=swap');
html,body {
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
/* index.html */
#index header {
	box-sizing: border-box;
	padding: 20px;
	background-color: #fff;
}
#index nav {
	width: 100%;
	margin: auto;
	background-color: #fff;
}
#index nav ul, #index nav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #76232f;
}
#index nav ul li a, #index nav ul li a:link, #index nav ul li a:visited  {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 35px;
	box-sizing: border-box;
	padding: 20px;
	background-color: #fff;
	transition: all 0.4s;
}
#index nav ul li a:hover, #index nav ul li a:active  {
	color: #76232f;
	margin-left: 20px;
}
@media only screen and (max-width: 650px) { /* adjust breakpoints as required */
	#index header img {
		width: 100%;
	}
}



